.contactContent h3 {

	margin-bottom: 20px

	}

.contactItem {

	margin: 0 0 36px 0;}

.contactItem {}

.cTxt {width: 85px;display: inline-block}

.cData {

	font-weight:normal !important}

.contactItem  span{

	font-weight: 600;

	font-family: Arial, Helvetica, sans-serif;

	}

.contactItem  h4 {

	line-height: 1.375em;

	font-weight: 600;

	font-size: 15px}

	

.contact_form input[type="text"], .contact_form textarea{

		color:#969696;

		font-family: Arial, Helvetica, sans-serif;

		}

.content  {margin-top: 0}

header.light .q_logo img.dark {opacity: 1}

nav.main_menu>ul>li>a,.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a {color: #9d9d9d}



.serviceHeading {

	font-size: 31px;

	text-align: center;

	padding: 76px 0 128px 0;

	line-height: 35px;}

#servicePage {background: #ffffff}	

.q_icon_with_title .icon_text_holder .icon_title{font-size: 13px;color: #999898}

//.wpb_column > .wpb_wrapper *:last-child {margin-bottom: 21px}



.wpb_column.pixelPerfect  > .wpb_wrapper *:last-child {margin-bottom: 0px}

.pixelPerfect .wpb_text_column.wpb_content_element  p span{font-size: 25px}



#servicePage h2{font-size: 22px;margin-bottom: -10px; letter-spacing:2px;}

#servicePage h4{font-size: 16px;margin-bottom: 15px;}

#servicePage h5{font-size: 12px;margin-bottom: 20px;text-transform: none; }#servicePage .wpb_wrapper h5 {	color: #4d4b4b;	text-transform:none;	font-family: Arial,sans-serif;	letter-spacing:0px;	//font-weight:500;}#servicePage .wpb_wrapper p {	color:#7e8084;	font-family: Arial, Helvetica, sans-serif;	line-height:22px;}

#servicePage .icon_holder img:hover{opacity: 0.4}

.sub-bar{

    background: none repeat scroll 0 0 #5c5f61;

    height: 120px;

    line-height: 102px;

    text-align: center;

}



.sub-bar h3{

    color: #ffffff;

    line-height: 110px;

}



.orange-bar{

    background: url("img/request.png") no-repeat scroll 0 9px #fe3d20;

    display: block;

    height: 230px;

    left: -1px;

    position: absolute;

    top: 4%;

    width: 35px;

    z-index: 600;

    cursor: pointer;

    transition: all 0.5s ease-in-out;

    -webkit-transition:all 0.5s ease;

}



.orange-bar:hover{

    left: 0px;

}



.catSidebar{padding-top:200px}

.catArchiveSidebar.catSidebar{padding-top:0px}

.catSidebar ul{

	margin: 0;

	padding: 0;

	margin-left: 30px;

	font-size: 16px;

	letter-spacing: 0.1px;

	font-weight: bold;}

.catSidebar ul li{list-style:none;}

.catArchive .blog_holder article .post_text .post_text_inner{background: transparent;padding:0 0 35px 0}

.serviceFooter {height: 98px;}/* Nazil titip code untuk font dll*//* Designed by Multiple Designers *//* FontFace Generated by FontPro */@font-face {  font-family: 'Raleway';  src: url('fontraleway/Raleway-Regular.eot');  src: url('fontraleway/Raleway-Regular.eot?#iefix') format('embedded-opentype'),       url('fontraleway/Raleway-Regular.woff') format('woff'),       url('fontraleway/Raleway-Regular.ttf') format('truetype'),       url('fontraleway/Raleway-Regular.svg#Raleway') format('svg');}.fontpro,.fontpro-35199{  font-family: 'Raleway',sans-serif;}/* Designed by Multiple Designers *//* FontFace Generated by FontPro */@font-face {  font-family: 'Raleway-Medium';  src: url('fontraleway/Raleway-Medium.eot');  src: url('fontraleway/Raleway-Medium.eot?#iefix') format('embedded-opentype'),       url('fontraleway/Raleway-Medium.woff') format('woff'),       url('fontraleway/Raleway-Medium.ttf') format('truetype'),       url('fontraleway/Raleway-Medium.svg#Raleway-Medium') format('svg');}.fontpro,.fontpro-35198, .wpb_wrapper p {  font-family: Arial, Helvetica, sans-serif;}/* Designed by Multiple Designers *//* FontFace Generated by FontPro */@font-face {  font-family: 'Raleway-SemiBold';  src: url('fontraleway/Raleway-SemiBold.eot');  src: url('fontraleway/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),       url('fontraleway/Raleway-SemiBold.woff') format('woff'),       url('fontraleway/Raleway-SemiBold.ttf') format('truetype'),       url('fontraleway/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');}.fontpro,.fontpro-35200 {  font-family: 'Raleway-SemiBold',sans-serif;}.rel-vid{	position:relative;}.rel-img{	position:relative;}.rel-img-s1{	position:relative;}.abs-img-s1{	position:absolute;	top: 60px;	right: -70px;	//max-width: 820px;	width: 820px;}.abs-img-s2{	position: absolute;	top: -20px;	left: -320px;	max-width: 820px;}.abs-img-s3{	position: absolute;	top: -60px;	right: -60px;	max-width: 820px;}.abs-img-s4{	position: absolute;	top: -60px;	left: -210px;	width: 844px;	height:454px;	background:url('../img/responsive.png');}.abs-vid-s1{	position: absolute;	top: 73.5px;	width: 575px;	height: 322px;	left: 165px;}.abs-img-s5{	position: absolute;	top: -30px;	right: -115px;	max-width: 820px;	}.abs-img-s6{	position: absolute;	top: 0px;	left: 0px;	max-width: 795px;}.abs-img-s7{	position: absolute;	top: 0px;	left: 0px;	max-width: 550px;}#aboutusPage .textcol1 p, #aboutusPage .textcol2 p{	margin-bottom:20px;}#aboutusPage .q_counter_holder{	margin:0px;	padding:0px;}#aboutusPage .wl-left p a, #aboutusPage .wl-right p a{	display:none;}#aboutusPage .wl-left{	position:absolute;	top:0px;	left:180px;}#aboutusPage .wl-right{	position:absolute;	top:0px;	right:180px;}#aboutusPage .world-label {	color: #fff;	display: block;	margin-top: 110px;	border-radius: 4px;	background: #ff4200;	position: relative;	display: inline-block;	text-decoration: none;	-webkit-transition: background-color .15s ease-in;	transition: background-color .15s ease-in;	padding: 12px 30px;}#aboutusPage .world-label:after {	content: " ";	display: table;}#aboutusPage .world-label.pull-right:after {	right: 100%;	border-right-color: #ff4200;}#aboutusPage .world-label.pull-left:after {left: 100%;border-left-color: #ff4200;}#aboutusPage .world-label:after {	top: 30%;	border: solid transparent;	content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;	border-color: rgba(8,8,8,0);	border-width: 12px;	margin-top: -12px;	-webkit-transition: all .15s ease-in;	transition: all .15s ease-in;}/* -------------------------------- */
